## childsplay-alphabet-sounds-pt 0.9.1

=== debian/changelog ===
childsplay-alphabet-sounds-pt (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 11:35:47 +0100

childsplay-alphabet-sounds-pt (0.8.3-2) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-pt (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 22:44:58 +0100

childsplay-alphabet-sounds-pt (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  1 Oct 2006 00:25:19 +0200

childsplay-alphabet-sounds-pt (0.3.2-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 15 Jan 2006 14:47:30 +0100
